@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #F2F2F2;
	margin: 40px 20%;
	padding: 20px;
	color: #000;
}
#content {
	background: #FFF;
	text-align: center;
	padding: 40px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
footer {
	font-size: 11px;
	color: #929292;
	padding: 15px;
}
h1 {
	color: #333;
	text-shadow: 1px 1px 0 #FFF;
}

h2 {
	color: #333;
	font-size: 14px;
}

a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: underline;
	color: #333;
}
hr {
	width: 80%;
	margin: 20px auto;
	color: #CCC;
	height: 1px;
}